
@import url(https://fonts.googleapis.com/css?family=Montserrat:300,400,500,600,700,800,900);

/* ––––––––––––––––––––––––––––––––––––––––––––––––––
STYLY PRO JEDNOTLIVÉ POHLEDY
–––––––––––––––––––––––––––––––––––––––––––––––––– */

.ui-datepicker-trigger {
    border: none;
    background: none;
    padding: 10px;
    font-size: 16px;
    padding-bottom: 11px;
    position: absolute;
    color: #005CA5;
    background-color: #C2E0F4;
}


@media (max-width: 1250px) {
    .centerOnMobile {
        text-align: center;
        display: table;
    }
}

@media (max-width: 1023px) {
   .potrebujiResitSloupecOdkazy {
    	margin-top: 0px !important;
	}
	.potrebujiResitNadpis {
	    float: none;
	    top: auto;
	    left: auto;
	    transform: none;
	}
	.potrebujiResitNadpis br {
	    content: "";
	}
	.potrebujiResitNadpis br:after {
	    content: " ";
	}

	.potrebujiResitLogoSloupec, .potrebujiResitLogoSloupecSedy {
	    border: none;
	    margin: 0;
	    background: none;
	}

}

@media (max-width: 1020px) {

    .lessMB {
        margin-right: 10px !important;
    }
}

.marLR {
    padding-left: 20px;
    padding-right: 20px;
}

@media (max-width: 400px) {
    @-ms-viewport {
        width: 320px;
    }
}


._down {
    position: relative;
    bottom: -20px;
}


._resultText {
    font-size: 1.3em;
    position: relative;
    padding-bottom: 2px;
}

._tableDiv {
    width: 100%;

}

._tableHeaderCell {
    padding-top: 15px;
    padding-bottom: 15px;
}

._spanButton {
    font-weight: 600;
    padding-bottom: 3px;
    padding-top: 8px;
}

._rel {
    display: inline-block;
    margin-right: 15px;
}



._leftImportant {
    text-align: left !important;
    padding-left: 20px;
}

._paddingLeft20 {
    padding-left: 20px;
}


.offsetTop {
    padding-top: 5px;
}

/* -----------------------------------------------------------------------------------------------------------------
    ZÁKLADNÍ STYLY
    - body
    - nadpisy: h1 -> h6
    - dekorace: b, i, strong, em, sub, sup
    - texty: p, a
    - tabulka: table, tr, th, td
    ----------------------------------------------------------------------------------------------------------------
*/

/* ------------------------------------ BODY -------------------------------- */
body {
    line-height: 1.4em;
    font-family: 'Montserrat', sans-serif;
    font-size: 1em;
    margin: 0;
    padding: 0;
  /*  background-image: url("/css/body_background.png"); TODO */
    background-repeat: repeat-x;
    background-position: top;
    background-attachment: fixed;
}

/* ------------------------------------ H1 -> H6 -------------------------------- */
h1 {
    text-transform: uppercase;
    font-size: 1.6em;
    line-height: normal;
    margin: 40px 0 10px 0;
}

h2 {
    font-size: 1.4em;
    line-height: normal;
    text-transform: uppercase;
    margin: 35px 0 8px 0;
}

h3 {
    color: #005CA5;
    margin: 30px 0 5px 0;
    font-size: 1.2em;
    text-transform: uppercase;
    line-height: 1.1em;
}

h4 {
    color: #005ca5;
    font-size: 1.2em;
    margin: 25px 0 5px 0;
    display: inline-block;
    /*margin-top: 0px;*/
}

h5 {
    margin: 20px 0 5px 0;
    font-size: 1.1em;
}

h6 {
    margin: 15px 0 2px 0;
    font-size: 1em;
		font-weight: bold;
    color: #515151;
}

.nadpisBoxu {
	margin: 1px;
	font-size: 1em;
	color: white;
  text-transform: uppercase;
	font-weight: bold;
}

/* ------------------------------------ B, I, STRONG, EM, SUB, SUP -------------------------------- */
b {
    font-weight: bold;
}

strong {
    color: #52646d;
}

i {
    font-style: italic;
}

em {
    font-style: italic;
}

sub {
    vertical-align: sub;
    font-size: smaller;
}

sup {
    vertical-align: super;
    font-size: smaller;
}


/* ------------------------------------ P, A -------------------------------- */
p {
    display: block;
    margin-top: 0.9em;
    margin-bottom: 0.9em;
    margin-left: 0;
    margin-right: 0;
}

a:link {
    transition: all 0.3s ease;
    text-decoration: none;
    color: #0068AE;
}

a:hover {
    color: #3498db;
}


/* ------------------------------------ TABLE, TR, TH, TD -------------------------------- */
table {
    display: table;
    border-collapse: separate;
    border-spacing: 2px;
    border-color: #52646d;
}

caption {
    background-color: #bbb;
    text-align: center;
    padding-top: 10px;
    padding-bottom: 8px;
    font-weight: 700;
    border-bottom: 1px solid #fff;
		margin: 10px 2px 0 2px;
}
th {
    background-color: #ddd;
    text-align: center;
    padding-top: 10px;
    padding-bottom: 8px;
    font-weight: 600;
    border-bottom: 1px solid #fff;
}
th strong {
    color: #fff;
}

td {
    border-bottom: 1px dotted rgba(0, 0, 0, 0.2);
    padding: 3px 10px;
    border-bottom: 1px dotted rgba(0, 0, 0, 0.2);
    /* border-right: 3px solid #eee; */
    /* border-left: 3px solid #eee; */
    /* border-spacing: 0; */
    /* border-collapse: initial; */
}

tr {
    display: table-row;
    vertical-align: inherit;
    border-color: inherit;
}

/* ------------------------------------ UL, OL, LI -------------------------------- */
ol {
    display: block;
    list-style-type: decimal;
    margin-top: 1em;
    margin-bottom: 1em;
    margin-left: 0;
    margin-right: 0;
    padding-left: 40px;
}

ul {
    list-style-type: none;
    margin: 1px 0 2px 30px;
    padding: 0;
    overflow: hidden;
}

ul li {
    margin: 0;
    line-height: 1.3em;
		/*list-style-type: circle;*/
}

ul li:before {
    color: #555;
    margin-right: 6px;
    content: "››";
    font-weight: 600;
}

ul li li:before {
    content: ">";
}

ul li li li:before {
    content: "¦";
}

ol li {
    display: list-item;
    vertical-align: top;
    text-align: left;
    padding-left: 2px;
}


/* stínohrátky a pozadí */

.mainWrapper {
    padding: 0;
    background-color: #fff;
}

div.shadowBox {
    position: fixed;
    height: 65%;
    max-width: 1440px;
    z-index: -1;
    box-shadow: 0px 0 30px #888;
    top: 0;
    width: 100%;
    background-color: transparent;
    left: 50%;
    transform: translateX(-50%);
}
/* END - stínohrátky a pozadí */



/* -----------------------------------------------------------------------------------------------------------------
    HLAVICKA + PATICKA
    ----------------------------------------------------------------------------------------------------------------
*/
.localMain {
    min-height: 100px;
}

.mainLogo {
    margin-top: 10px;
}
.mainLogo img {
    max-height: 80px;
    max-width: 80px;
}

.infolinka {
    background: url(/css/telefon-icon.svg) no-repeat center left;
    padding-left: 42px !important;
    background-size: 36px 36px;
    height: 40px;
    line-height: 1.3em;
    margin-top: 20px;
}
.infolinka .infoTopText {
    text-transform: uppercase;
    font-size: 0.8em;
    font-weight: 700;
}
.topIcony {
    text-align: right;
    margin-top: 25px;
}
.topIcony ul {
    display: inline;
}
.topIcony ul li {
    display: inline-block;
    margin: 0 1px;
}
.topIcony ul li img {
    display: inline-block;
    height: 30px;
    width: 30px;
}
.topSearch {
    margin-top: 19px;
}

@media (max-width: 767px) {
    .topSearch {
        margin-top: 10px;
    }
    .topIcony {
        margin-top: 7px;
        margin-left: -20%;
    }
    .infolinka {
        margin: 0 0 10px 0;
        padding-left: 42px !important;
        background: url(/css/telefon-icon.svg) no-repeat 10px center;
        background-size: 26px 26px;
        height: 30px;
        line-height: 0.9em;
    }
    .topIcony ul li img {
    display: inline-block;
    height: 20px;
    width: 20px;
}

}

table.gsc-search-box {
    border: none;
    width: 100%;
    padding: 0;
}
table.gsc-search-box td {
    padding: 0;
}
td.gsc-input {
    padding: 0;
    margin: 0;
    line-height: normal;
    border-spacing: 0;
}
input.gsc-input {
    padding: 1px 10px !important;
    border: 2px solid rgba(26, 108, 174, 1) !important;
    background-color: #005CA5 !important;
    color: #fff !important;
    font-size: 1.3em !important;
    line-height: 34px !important;
    height: 34px !important;
}
table.gsc-search-box table {
    width: 100%;
}
table.gsc-search-box td {
    border: none;
}
button.gsc-search-button.gsc-search-button-v2 {
    height: 36px;
    width: 35px;
    background-color: #1A6CAE;
    border: 2px solid #1A6CAE;
    cursor: pointer;
    margin: 0px 0 0 -10px;
    padding: 5px 20px; !important
}
button.gsc-search-button.gsc-search-button-v2:focus {
    border: 2px solid #1A6CAE;
    box-shadow: 0 0 1px 1px #3498db;
}
button.gsc-search-button.gsc-search-button-v2 svg {
    fill: #fff;
    width: 18px;
    height: 18px;
    margin-left: -9px;
}

.gsc-search-box-tools .gsc-search-box .gsc-input {
    padding-right: 0px;
}
input.gsc-input, .gsc-input-box, .gsc-input-box-hover, .gsc-input-box-focus {
    border: none !important;
}
.gsc-search-box .gsc-input>input:hover,
.gsc-input-box-hover {
  border: none !important;
  box-shadow: none !important;
}
.gsc-search-box .gsc-input>input:focus,
.gsc-input-box-focus {
  border: none !important;
  box-shadow: none !important;
}
.gsc-input-box-focus input {
    box-shadow: 0 0 1px 1px #3498db;
}
.gsst_b {
    position: absolute;
}
.gsst_b {
    padding: 4px !important;
    position: absolute !important;
    top: 6px;
    left: -25px;
}
td.gsib_b {
    position: relative;
}
.gsst_a .gscb_a {
    color: #fff !important;
}
.gsst_a:hover .gscb_a, .gsst_a:focus .gscb_a {
	font-weight: 700 !important;
}
.gssb_e {
    box-shadow: none !important;
}
.gssb_c .gsc-completion-container {
    margin: -8px 0 0 5px;
}

.searchInputMobile {
    border: 2px solid rgba(26, 108, 174, 1);
    color: white;
    width: 535px;
    height: 44px !important;
    margin: 0px !important;
    box-shadow: inset 0px 0px 1px 1px rgba(26, 108, 174, 1);
    position: relative;
    top: -46px;
    right: -45px;
}

.searchButton {
    height: 36px;
    width: 35px;
    background-color: #1A6CAE;
    border: 2px solid #1A6CAE;
    margin: 0px !important;
    position: absolute;
}


.searchButton:hover {
    cursor: pointer;
}

.searchButtonMobile {
    height: 50px !important;
    width: 50px;
    background-color: #1A6CAE;
    border: 2px solid #1A6CAE;
    margin: 0px !important;
    position: relative;
    right: 5px;
    bottom: -4px;
}


    .searchButtonMobile:hover {
        cursor: pointer;
    }

@media (max-width: 767px) {
   .mQuery {
      text-align: center;
      margin-bottom: 8px;
      margin-right: 40px;
   }
   .custom-select {
       width: 90%;
   }
}


/* -----------------------------------------------------------------------------------------------------------------
    LOF
    ----------------------------------------------------------------------------------------------------------------
*/

.grayMore {
    text-align: center;
    margin: auto;
    height: 2px;
    background-color: #cecece;
}

.mBottom200 {
    margin-bottom: 70px;
}

.mBottom40 {
    margin-bottom: 40px;
}

.mBottom30 {
    margin-bottom: 30px;
}

.pTop30 {
    padding-top: 30px;
}

.mTop40 {
    margin-top: 40px;
}
.mTop70 {
    margin-top: 70px;
}

.mTop100 {
    margin-top: 120px;
}

.mTop150 {
    margin-top: 150px;
}

.mTop40 {
    margin-top: 40px;
}


.potrebujiResitMain {
    background-color: white;
    width: 100%;
    height: auto;
    /*display: flex;
    flex-flow: row;*/
}

.potrebujiResitLogoSloupec {
    border-right: 5px solid #005CA5;
    margin-right: 10px;
    background: url('/css/sestkaBlue.svg') no-repeat right;
}

.potrebujiResitLogoSloupecSedy {
    border-right: 5px solid #D0D0D0;
    margin-right: 10px;
    background: url('/css/sestkaGray.svg') no-repeat right;
}

.potrebujiResitSloupec {
    margin-top: 20px;
    margin-bottom: 30px;
}

.potrebujiResitPolozka {
    margin-bottom: 25px;
    border-bottom: dotted #D3E8F7 1px;
    font-weight: 500;
    padding-bottom: 5px;
    padding-left: 5px;
    font-size: 1.15em;
    transition: border 300ms ease;
}

    .potrebujiResitPolozka:hover {
        margin-bottom: 25px;
        border-bottom: solid #3498db 1px;
        font-weight: 500;
        padding-bottom: 5px;
        padding-left: 5px;
        font-size: 1.15em;
        cursor: pointer;
    }

.potrebujiResitPolozka:hover .potrebujiResitOdkaz {
    color: #3498db;
}

.potrebujiResitPolozkaSeda {
    margin-bottom: 25px;
    border-bottom: dotted rgba(0, 0, 0, 0.1) 1px;
    font-weight: 500;
    padding-bottom: 5px;
    padding-left: 5px;
    font-size: 1.15em;
    transition: border 300ms ease;
}

    .potrebujiResitPolozkaSeda:hover {
        margin-bottom: 25px;
        border-bottom: solid #3498db 1px;
        font-weight: 500;
        padding-bottom: 5px;
        padding-left: 5px;
        font-size: 1.15em;
        cursor: pointer;
    }

    .potrebujiResitPolozkaSeda:hover .potrebujiResitOdkaz {
       color: #515151;
    }

.potrebujiResitSloupecOdkazy {
    margin-top: 30px !important;
}

.potrebujiResitOdkaz {
    text-decoration: none;
}

.potrebujiResitPolozkaPosledni {
    margin-bottom: 0px !important; 
}

.potrebujiResitSestka {
    position: relative;
    bottom: 50px;
}

.potrebujiResitNadpis {
    position: relative;
    float: left;
    top: 40%;
    left: 20%;
    transform: translate(-20%, -40%);
    font-weight: 700;
    font-size: 20px;
}

/* NADPIS OBRAZKY */
.nadpisObrazkyNadpis {
    font-weight: 500;
    font-size: 26px;
    text-align: center;
    vertical-align: middle;
    position: relative;
    top: -10px;
    padding-bottom: 6px;
    padding-left: 0px !important;
    padding-right: 0px !important;
}

.nadpisObrazkyObrazek {
    height: 100% !important;
    object-fit: cover;
}

.fillwidth {
    width: 100%;
    min-width: 40px !important;
}

.rRight {
    position: relative;
    right: -40px;
}

.lowHM {
    margin-right: 10px !important;
    margin-left: 10px !important;
    font-size: 1.3em;
    line-height: 3em;
}

.posTop {
    position: relative;
    top: -15px;
}

.posDown {
    position: relative;
    top: 15px;
}

.rTop {
    position: relative;
    top: -30px;
}

.relMG {
    position: relative;
    top: -10px;
    left: -20px;
}

.h450 {
    height: 450px !important;
}

.maxHalf {
    padding-left: 4px;
    padding-right: 4px;
}

.h20 {
    color: #0068ae;
    font-weight: 800;
}

.shiftLeft {
    position: relative;
    left: -8px;
}

.delimiter {
    margin-left: 10px;
    margin-right: 10px;
    font-weight: 400;
}

table.hodinyTabulka {
    width: 100%;
}

table.hodinyTabulka tr {
     border: none;
}

table.hodinyTabulka td {
    border: none;
    padding: 3px 2%;
    text-align: right;
}

table.hodinyTabulka th {
    color: #000;
    font-weight: 600;
    text-align: left;
		border: none;
		background: none;
}

.nadpisObrazkyHlavickaObrazku {
    position: relative;
    bottom: 25px;
}

.nadpisObrazkyHlavickaObrazku2 {
    position: relative;
    bottom: 20px;
}


.nadpisObrazkyHlavickaObrazkuText {
    font-weight: 600;
    border-bottom: 1px solid rgba(0, 0, 0, .9);
    position: relative;
    bottom: 5px;
    padding-bottom: 2px;
    font-size: 1em;
    z-index: 1;
    transition: all 0.5s ease;
}

.nadpisObrazkyHlavickaObrazkuTextNoUnder {
    font-weight: 600;
    position: relative;
    bottom: -10px;
    padding-bottom: 2px;
    font-size: 1em;
    z-index: 1;
    transition: all 0.5s ease;
}

.nadpisObrazkyHlavickaObrazkuTextFoto {
    font-weight: 600;
    border-bottom: 1px solid rgba(0, 0, 0, .2);
    position: relative;
    bottom: 5px;
    padding-bottom: 20px;
    margin-bottom: 10px;
    font-size: 1em;
    z-index: 1;
    transition: all 0.5s ease;
}

.nadpisObrazkyHlavickaObrazkuText:hover {
    border-bottom: 1px solid #3498db;
}


.noMarginBT {
    margin-bottom: 0px;
    margin-top: 0px;
    font-size: 0.7em;
    font-weight: 600;
    padding: 0px;
}


.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
    clip: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    position: static;
}

.nadpisObrazkyHlavickaObrazkuTextNoBorder {
    font-weight: 500;
    position: relative;
    bottom: 5px;
    font-size: 1.3em;
    line-height: 140%;
    margin-top: 10px;
    margin-bottom: 10px;
    text-transform: none;
}

.nadpisObrazkyTextObrazku {
    color: black;
    position: relative;
    bottom: 10px;
    -webkit-font-smoothing: antialiased;
    font-size: 0.8em;
    border-bottom: 2px solid rgba(0, 0, 0, .1);
    z-index: 3;
}

.nadpisObrazkyTextObrazku2 {
    color: black;
    position: relative;
    bottom: 10px;
    -webkit-font-smoothing: antialiased;
    font-size: 0.8em;
    z-index: 3;
}

.relTop {
    position: relative;
    top: -20px;
}

.relTop2 {
    position: relative;
    top: -15px;
}

._borderBottomGray {
    border-bottom: 2px solid rgba(0, 0, 0, .1);
    position: relative;
}

.nadpisObrazkyTextObrazkuBig {
    color: black;
    position: relative;
    bottom: 10px;
    -webkit-font-smoothing: antialiased;
    font-size: 1em;
    border-bottom: 2px solid rgba(0, 0, 0, .1);
    z-index: 3;
}

.nadpisObrazkyTextObrazkuNoBorder {
    color: black;
    position: relative;
    bottom: -15px;
    -webkit-font-smoothing: antialiased;
    font-size: 0.8em;
    z-index: 2;
    margin-bottom: 30px;
}

.zoomImgContainerNormal {
    overflow: hidden;
    height: 190px;
}

.noMarginTop {
    margin-top: 0px;
}

.zoomImgContainerNormal img {
    -moz-transition: all 0.3s;
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
}

.zoomImgContainer {
    overflow: hidden;
    position: relative;
    top: -26px;
    height: 210px;
}

.zoomImgContanerFit {
    height: 100% !important;
}

.zoomImgContainer img {
    -moz-transition: all 0.3s;
    -webkit-transition: all 0.3s;
    transition: all 0.3s;

}

img:hover:not(.noHover) {
    -moz-transform: scale(1);
    -webkit-transform: scale(1);
    transform: scale(1);
    transition: all 0.3s ease;
}

.noHover:hover {
    -moz-transform: scale(1) !important;
    -webkit-transform: scale(1) !important;
    transform: scale(1) !important;
    transition: all 0.3s ease;
}

.nadpisObrazkyTlacitko {
    float: right;
    display: inline-block;
    margin: 6px;
    font-size: 0.7em;
    font-weight: 700;
    width: 14%;
    text-align: center;
    vertical-align: middle;
    position: relative;
    bottom: 16px;
    left: 6px;
    z-index: 5;
    transition: all 0.3s ease;
}


.nadpisObrazkyTlacitko:hover {
    cursor: pointer;
    background-color: #9C9C9B;
    width: 15%;
}

.nadpisObrazkyDatum {
    display: inline-block;
    font-size: 0.7em;
    color: black;
    font-weight: 700;
    position: relative;
    bottom: 14px;
    z-index: 4;
    margin-bottom: 2px;
}

.nadpisObrazkuPokracovani {
    font-size: 1.4em;
    font-weight: 900;
    transition: all 0.3s ease;
}

.nadpisObrazkuPokracovani:hover {
    letter-spacing: 10px;
    color: #FDCA49;
}

    .nadpisObrazkuNazev {
        background-color: #52646D;
        min-width: 70%;
        max-width: 90%;
        padding-top: 10px;
        padding-bottom: 10px;
        font-family: 'Montserrat', sans-serif;
        font-size: 1.2em;
        text-align: center;
        vertical-align: middle;
        font-weight: 700;
        position: absolute;
        bottom: -40px;
        z-index: 4;
        transition: all 0.3s ease;
        padding-left: 10px;
        padding-right: 10px;
    }

        .nadpisObrazkuNazev:hover {
            background-color: #9C9C9B;
            cursor: pointer;
            min-width: 70%;
            max-width: 90%;
        }

.nadpisObrazkuKontajner {
    position: relative;
    bottom: 50px;
}

._hoverLight:hover {
    background-color: #3498db;
}

.nadpisObrazkuKontajner:hover {
    background-color: #cecece;
}

.ulR {
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
    text-align: left;
    vertical-align: top;
}

.liR:before {
    content: none;
}

.liR:after {
    margin-left: 8px;
    content: '|';
    color: black;
}

.liR:last-child:after{
    margin-left: 8px;
    content: '';
    color: black;
}

.liR {
    text-align: left;
    vertical-align: top;
    margin: 0px;
    margin-right: 8px;
    display: inline-block;
}

li a {
    display: inline-block;
}


._tab {
    margin-left: 30px !important;
}

._smallTab {
    margin-left: 10px;
}

ul.ListRada, ul.listLeft {
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
    text-align: center;
    vertical-align: middle;
}

ul.ListRada li, ul.listLeft li {
    text-align: center;
    vertical-align: middle;
    margin: 0;
    display: inline-block;
}

ul.ListRada li:before, ul.listLeft li:before {
    content: "";
}

.navbarPolozka:hover {
    background-color: #1D272e;
}


._emptyHR {
    visibility: hidden;
    margin-top: 30px;
    margin-bottom: 30px;
}

blockquote {
    background: #f9f9f9;
    /*change*/    border-left: 3px solid #3498DB;
    /*change*/     margin: 1.5em 15px;
    padding: 0.5em 10px;
    quotes: "\201C""\201D""\2018""\2019";
}
blockquote:before {
   /* color: #ccc;
    content: open-quote;
    font-size: 4em;
    line-height: 0.1em;
    margin-right: 0.25em;
    vertical-align: -0.4em;*/
    color: #FDCA49;
    content: "!";
    font-weight: 700;
    font-size: 4em;
    line-height: 0.1em;
    margin: 28px 10px 16px 0;
    vertical-align: 0px;
    float: left;
}
blockquote p {
    display: inline;
    color: #0b0b0b;
}

.actionList {
    list-style-type: disc; 
    list-style-position: inside;
    text-align: right;
}

.actionListItem {

    padding: 0px !important;
    margin: 0px !important;
    margin-right: 10px !important;
    margin-bottom: 10px !important;
}


.shadow {
    box-shadow: 2px 2px 6px 0px rgba(0,0,0,0.45);
}


.navbarPolozka {
    font-size: 1em;
    margin: 0 !important;
    padding-top: 5px;
    padding-bottom: 5px;
    padding-left: 10px;
    padding-right: 10px;
    transition: background-color 0.3s ease;
}

    .navbarPolozka::after {
        display: none;
    }

.navbarPolozka:last-child:after {
    display: none;
}

.navbarPolozka:first-child:after {
    display: none;
}

.menuPolozky {
    min-height: 40px;
}

.dalsiNovinkyText {
    background-color: white;
    margin: 0 !important;
    padding-left: 5px;
    padding-right: 5px;
    display: inline-block;
    border: 2px solid rgba(0, 0, 0, 0.1);
    position: relative;
    bottom: 12px;
    font-size: 14px;
    font-weight: 300;
    transition: all 0.3s ease;
}

.dalsiNovinkyTextFill {
    background-color: #005ca5;
    color: white;
    margin: 0 !important;
    padding-left: 5px;
    padding-right: 5px;
    display: inline-block;
    border: 2px solid rgba(0, 0, 0, 0.1);
    position: relative;
    bottom: 12px;
    font-size: 14px;
    font-weight: 300;
    transition: all 0.3s ease;
}

	.dalsiNovinkyBox {
		text-align:center; 
		margin: 30px 0 30px 0; 
		height: 2px; 
		background-color: #cecece;
	}

.moreTop {
    position: relative;
    top: 20px;
}

.moreTopx2 {
    position: relative;
    top: -40px;
}

.moreTop3 {
    position: relative;
    top: -10px;
}

.highlightBox {

}

.highlightBox:hover {
    color: #005CA5;
    font-size: 1.09em;
}

.centerMid {
    margin: auto;
    text-align: center;
    vertical-align: middle;
}

.kalendarMain {
    position: relative;
    min-height: 100px;
    border-top: 5px solid #3498db;
}

.kalendarNadpis {
    font-weight: 700;
    font-size: 25px;
    padding-top: 20px;
}

.kalendarTab {
    padding: 9px 15px 8px 10px;
    margin-left: 5px;
    font-size: 18px;
    font-weight: 700;
    color: #FFF;
    float: right;
    display: inline-block;
    margin-right: 0px;
    position: relative;
    left: 10px;
    cursor: pointer;
    transition: all 0.3s ease;
}

.kalendarTabActive {
    background-color: #1d272e;
}
.kalendarTabInactive {
    background-color: #6B788B;
}
.kalendarTab.kalendarTabInactive:hover {
    background-color: #52646d;
}
.kalendarCas {
    margin: auto;
    display: inline-block;
    border-right: 3px solid #3498db;
    position: relative;
    margin-right: -3px;
    margin-bottom: 30px;
}

.lessMB {
    margin-bottom: 10px !important;
}

.kalendarCasResponsive {
    margin: auto;
    display: inline-block;
    border-right: 3px solid #3498db;
    position: relative;
    margin-right: -3px;
    margin-bottom: 30px;
    max-height: 58px;
}

._hoverDark:hover {
    background-color: #515151;
    color: white;
}

.kalendarTextGeneral {
    margin: auto;
    display: inline-block;
}

.kalendarDen {
    text-align: center;
    vertical-align: middle;
    font-size: 1.875em;
    font-weight: 300;
    margin-bottom: 10px;
    padding-top: 4px;
    z-index: 2;
}
	.kalendarDen i {
		font-size: 0.6em;
		font-weight: 600;
		color: red;
	}
    .kalendarMesic {
        text-align: center;
        vertical-align: middle;
        background-color: #6B788B;
        font-size: 0.875em;
        font-weight: 700;
        color: white;
        margin-bottom: 30px;
    }

.kalendarTyden {
    text-align: center;
    color: #1d272e;
    margin-bottom: 5px;
    line-height: 1em;
}

.marLeft {
    padding-left: 10px;
}



.kalendarMesicD {
    text-align: center;
    vertical-align: middle;
    background-color: #6B788B;
    font-size: 0.875em;
    font-weight: 700;
    color: white;
    margin-bottom: 10px;
}

.kalendarTextNadpis {
    font-size: 1em;
    font-weight: 600;
    color: #005ca5;
    z-index: 10;
    position: relative;
}

.kalendarContainer:hover * {
    border-color: #005CA5;
}

.titleNoPerex {
    position: relative;
    border-right: 5px solid #005CA5;
    padding-top: 20px;
    padding-bottom: 20px;
    /* top: 20px; */
    background: url("/css/sestkaBlue.svg") no-repeat right top;
    margin-bottom: 10px;
}

._w300d {
    width: 300px;
}

@media (max-width: 1320px) {
    ._w300d {
        width: 200px;
    }
}


@media (max-width: 475px) {
    ._w300d {
        width: 150px;
    }
}

@media (max-width: 370px) {
    ._w300d {
        width: 100%;
    }
}

.titleNoPerexText {
    position: relative;
    top: 50%;
    transform: translateY(50%);
    right: 10px;
}

.kalendarText {
    font-size: 0.9em;
    margin-bottom: 30px;
    border-left: 3px solid #3498db;
    margin-left: -10px;
    position: relative;
    padding-left: 8px;
    z-index: 5;
    transition: all 0.3s ease;
}

    .kalendarCasHighlight {
        background-color: #3498DB;
        color: white;
        text-align: center;
    }

    .kalendarMesicHighlight {
        background-color: #000;
    }


.patickaMain {
    min-height: 300px;
    background: url('/css/MC-Praha6-logo-footer.svg') no-repeat left;
    background-size: 100px 100px;
    background-position: 2% 13%;
    background-color: #52646D;
}

@media (max-width: 1024px) {
    .patickaMain {
        background-position: 94% 8%;
    }
}

    .patickaLogo {
    }

.upper {
    text-transform: uppercase;
}

    .patickaKontakty {
        font-size: 16pt;
        font-weight: 500;
				color: #FDCA49;
    }
    .patickaKontakty a {
				color: #FDCA49;
    }
    .patickaKontakty a:hover {
				color: #3498db;
    }

    .patickaTelefony {
        font-size: 16px;
        font-weight: 300;
    }

    .kontaktyText {
        color: #ddd;
        line-height: 8px;
    }
		
    .kontaktyText .fas{
        line-height: 8px;
				margin: 0px 2px;
    }

    .kontaktyHodiny {
        border-bottom: 1px dotted;
        opacity: 0.8;
        display: block;
        margin-top: 8px;

    }

    .kontaktyOdrazka {
        font-size: 16px;
        font-weight: 500;
				position: relative;
				top: -2px;
    }

    .kontaktyMap {
        width: 500px;
    }

    .patickaLinky {
        opacity: 0.9;
        font-weight: 300;
        position: relative;
        top: -10px;
    }
		
		.patickaLinky a, 
		.patickaKonec a {
			white-space: nowrap;
		}
		
    .patickaGeneral {
        position: relative;
        top: -40px;
    }

    .paticka2Main {
        background-color: #1D272E;
        min-height: 30px;
				font-size: 12px;
				font-weight: 300;
        /*position: relative;
        top: -20px;*/
    }

    .lowOpacity {
				/**
        font-size: 12px;
        font-weight: 300;
        position: relative;
        top: -8px;
        padding-left: 40px;
        display: inline-block;
				/**/
        opacity: 0.5;
    }

    .patickaKonec {
        font-size: 12px;
        font-weight: 300;
        position: relative;
        top: -8px;
        display: inline-block;
        float: right;
        padding-right: 40px;
    }

    #map {
        max-width: 900px;
        max-height: 500px;
        min-height: 200px;
        margin-left: 30px;
        margin: auto;
    }

    .breadcrumbs {
        display: inline-block;
        float: right;
        font-size: 12px;
        font-weight: 300;
    }

    .breadcrumbsLink {
        color: #3498DB;
        border-bottom: 1px solid #3498DB;
        text-decoration: none;
    }

.titlePerexBorder {
    height: 100%;
    border-right: 5px solid #005CA5;
    margin-right: 20px;
    vertical-align: middle;

    background: url("css/sestkaBlue.svg") no-repeat right;
}

    .headlinePerexBorder {
        font-weight: 700;
        font-size: 26px;
    }

    .flex-container {
        display: flex;
        align-items: center;
    }

    .textPerexBorder {
        margin-left: 10px;
    }

    .rowTitle {
        border-bottom: 1px solid rgba(0, 0, 0, 0.8);
    }
.shiftRight {
    position: relative;
    right: -6px;
}
.rowHeadline {
    background-color: #3498db;
    text-align: center;
    padding-bottom: 10px;
    font-weight: 700;
    padding-bottom: 8px;
    margin-bottom: 8px;
    padding-top: 8px;
}

.rowHeadlineDark {
    background-color: #005ca5;
    padding-left: 10px;
    padding-bottom: 10px;
    font-weight: 700;
    padding-bottom: 8px;
    margin-bottom:8px;
    padding-top: 8px;
}

.rowHeadlineGray {
    background-color: #9C9C9B;
    text-align: center;
    padding-top: 10px;
    padding-bottom: 8px;
    font-weight: 700;
    margin-bottom: 3px;
}

.rowHeadlineGrayLight {
    background-color: #CECECE;
    text-align: center;
    padding-top: 10px;
    padding-bottom: 8px;
    font-weight: 700;
    margin-bottom: 3px;
}

.rowHeadline +._superLightBlueBG {
    margin-top:-3px
}


.rowHeadlineGrayDark {
    background-color: #52646D;
    text-align: center;
    padding-top: 10px;
    padding-bottom: 8px;
    font-weight: 700;
    margin-bottom:3px;
}

.textBox {
	padding: 1px 10px;
	margin-bottom: 10px;
}

.textBox p{
	margin: 5px 0px 10px 0px;
}

.rowItemList {
	margin-bottom: 10px;
}

    ul.rowList > li,	/* aby nemuseli mít třídu */
		.rowItem {
        margin: 5px;
        margin-bottom: 10px;
        display: list-item;
        text-align: left;
        margin-right: 20px;
        border-bottom: 1px dotted rgba(0, 0, 0, 0.3);
    }

    .rowItemCustom {
        margin: 5px;
        margin-bottom: 10px;
        display: list-item;
        text-align: left;
        margin-right: 20px;
        margin-left: 30px;
        border-bottom: 1px dotted rgba(0, 0, 0, 0.3);
    }

    .rowList {
        text-align: left;
        margin: 0; 
    }

    .rowItemList > ul > li:before,		/* aby nemuseli mít třídu */
		.rowItem::before {
        content: "›› ";
        color: #EC5962;
        font-size: 14px;
        vertical-align: baseline;
        position: relative;
        top: -2px;
    }

    .rowItemCustom::before {
    }

    .rowHref {
        display: inline;
    }
    ul li a {		/* na zkoušku */
        display: inline;
    }
		
		div.rowItemList > ul.rowList > li > a {	/* náhrada za odstraněné styly u "a" */
			display: inline;
			text-decoration: none;
		}

    .h1New {
        font-size: 1.7em;
    }

    .listLeft {
        float: left;
    }

    .listFilledItem {
        color: white;
        padding: 10px;
        font-weight: 700;
        margin-right: 0px;
        margin-left: 3px;
        transition: all 0.3s ease;
        cursor: pointer;
    }

        .listFilledItem:hover {
            color: white;
            padding: 10px;
            font-weight: 700;
            margin-right: 0px;
            margin-left: 3px;
            background-color: #3498db !important;
        }


    .listFilledItemInactive {
        padding-bottom: 5px;
        padding-top: 5px;
        font-size: 0.9em;
        position: relative;
        top: -5px;
    }

    .hrefBold {
        font-weight: 700;
        display: inline;
    }

    .rowItemNoContent {
        margin: 5px;
        margin-bottom: 10px;
        display: list-item;
        text-align: left;
        margin-right: 20px;
        border-bottom: 1px dotted rgba(0, 0, 0, 0.3);
        margin-top: 15px;
    }

    .centerHor {
        top: 50%;
        left: 50%;
        margin-right: -50%;
        transform: translate(-50%, -50%)
    }

    .rowHrefHeadline {
        color: #3498db;
        border-bottom: 1px solid #3498db;
        font-weight: 700;
        margin-left: 8px;
    }

    .marginHor {
        font-weight: 700;
    }

    .sub {
        font-weight: 300;
        font-size: 0.9em;
    }

    .btnGeneral {
        padding: 10px;
        padding-top: 5px;
        padding-bottom: 5px;
        transition: all 0.3s ease;
    }

    .borderHr {
        border-bottom: 3px solid #3498db;
    }

.borderHr2 {
    background-color: rgba(0, 0, 0, 0.1);
    height: 1px;
    border: 1px solid rgba(0, 0, 0, 0);
    position: relative;
    top: -30px;
    width: 100%;
}

.borderHr3 {
    background-color: rgba(0, 0, 0, 0.1);
    height: 1px;
    border: 1px solid rgba(0, 0, 0, 0);
    position: relative;
    top: -25px;
    left: -10px;
    width: 95%;
}


.plansMetainfo {
    border-top: 2px solid rgba(0, 0, 0, 0.1);
    border-bottom: 2px solid rgba(0, 0, 0, 0.1);
    padding: 7px 0;
}

.plansDetails {
    position: relative;
    line-height: 1.1em;
    top: -20px;
}

.shiftTop {
    font-size: 1.1em;
    margin-top: 3px;
}

.shiftBtn {
    position: relative;
    top: 0;
    left: auto;
    right: 0;
    margin: 0 0 8px 12px;
}

.info1 {
    position: relative;
    top: -10px;
}

.info2 {
    position: relative;
    top: -16px;
}

.info3 {
    position: relative;
    top: -22px;
}
.centerHorNoJoke {
    text-align: center;
}

    .semibold {
        font-weight: 700;
    }

    .solidUnder {
        border-bottom: 1px solid #3498db;
    }

    .slightlySmaller {
        font-size: 0.9em;
    }

    .fialkyVBrisku {
        background-color: #EBF5FB;
        background-origin: padding-box;
        padding: 0;
    }

    .custom-select {
        position: relative;
        margin-bottom: 10px;
        /*width: 40%;*/
    }

    select {
        width: 100%;
    }

    .custom-select2 {
        position: relative;
        display: inline-block;
        margin-right: 20px;
    }

    .custom-select select {
        /*display: none;*/
				height: 34px;
				width:320px;
				color:grey;
				font-size:1.1em;
				border-color:#ddd;
    }

    .select-selected {
        background-color: white;
    }

        .select-selected:after {
            position: absolute;
            content: "";
            top: 18px;
            right: 20px;
            width: 0;
            height: 0;
            border: 6px solid transparent;
            border-color: black transparent transparent transparent;
        }

        .select-selected.select-arrow-active:after {
            border-color: transparent transparent black transparent;
            top: 7px;
        }

    .select-items div, .select-selected {
        color: black;
        padding: 8px 16px;
        border: 1px solid black;
        border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1);
        cursor: pointer;
        user-select: none;
    }

    .select-items {
        position: absolute;
        background-color: white;
        top: 100%;
        left: 0;
        right: 0;
        z-index: 99;
    }

    .myShit {
        top: -400% !important;
    }

    .select-hide {
        display: none;
    }

    .select-items div:hover, .same-as-selected {
        background-color: rgba(0, 0, 0, 0.1);
    }

.tagUnder {
    border: 1px solid #0068ae;
    border-top: 0px;
    border-left: 0px;
    border-right: 0px;
    line-height: 10px;
    white-space: nowrap;
}

/* LittleNavi */
.littlenavi div {
		border: 0px solid #aaa;
		padding: 5px 0;
}
		.littlenavi a, .littlenavi span {
				color: black;
				padding: 3px 8px;
				text-decoration: none;
				transition: background-color .3s;
				transition: color .3s;
				border: 1px solid #ddd;
				margin: 0 2px;
				font-weight: 500;
				background-color: #C4DFF3;
				color: #0068ae;
				border: 1px solid #C4DFF3;
				font-size: 1em;
				display: inline-block;
		}

		.littlenavi span {
				background-color: #CECECE;
				color: white;
				border: 1px solid #CECECE;
		}
    .littlenavi a:hover {
        background-color: #4396D8;
        color: white;
    }
				
/* PAGINATION */

    .pagination {
        display: inline-block;
				margin: 10px 0px;
    }

        .pagination a, .pagination span {
            color: black;
            float: left;
            padding: 4px 8px;
            text-decoration: none;
            transition: background-color .3s;
            transition: color .3s;
            border: 1px solid #ddd;
            margin: 2px 2px;
            font-weight: 500;
            background-color: #C4DFF3;
            color: #0068ae;
            border: 1px solid #C4DFF3;
            font-size: 1.1em;
        }

				.pagination span {
						background-color: #CECECE;
						color: white;
						border: 1px solid #CECECE;
				}
				.pagination span.aktivni {
						background-color: #0068ae;
						color: white;
						border: 1px solid #0068ae;
				}

    .noBac {
        background-color: white !important;
        color: black;
        border: 1px solid white !important;
        border-bottom: 1px solid black !important;
    }

    .pagination a:hover:not(.active):not(.static) {
        background-color: #4396D8;
        color: white;
    }

    .pagination2 {
        font-size: 0.7em;
				margin: 0px 10px;
    }
        .pagination2 a, .pagination2 span {
            padding: 0px 4px;
            margin: 2px 2px;
            font-weight: 600;
        }
				
				.pagination2 span.head {
						background: none;
						color: #0068ae;
						border: none;
            font-weight: 600;
						font-size: 1.3em;
				}
		
    .offsetRight {
        margin-left: 2px;
        margin-bottom: 20px;
        margin-top: 0px;
    }

    .listItem {
        display: list-item;
        text-align: left;
        margin-top: 2px;
        margin-bottom: 2px;
    }

._red {
    color: red;
    font-weight: 600;
}

._redBG {
    background-color: red;
}

    .listBasic {
        list-style-type: disc;
        margin-top: 1em;
        margin-bottom: 1em;
        margin-left: 0;
        margin-right: 0;
        padding-left: 2px;
        display: block;
        margin-top: 0px;
    }

.listBasicNodDot {
    list-style-type: none;
    margin-top: 1em;
    margin-bottom: 1em;
    margin-left: 0;
    margin-right: 0;
    padding-left: 2px;
    display: block;
    margin-top: 0px;
}
ul.listBasicNodDot li:before {
    display: none;
}

ul.listBasicNodDot li {
    display: list-item;
    text-align: left;
    margin-top: 2px;
    margin-bottom: 2px;
    margin-left: 0px;
}


.subMenu {
    width: 100%;
    z-index: -100;
    position: absolute;
}

    .dropdown {
        overflow: hidden;
    }

    .dropdown-content a {
        padding: 14px 16px;
        text-align: left;
    }

    .dropdown-content {
        visibility: hidden;
        opacity: 0;
        opacity: 0;
        position: absolute;
        box-shadow: 0px 0px 25px 0px rgba(0,0,0,0.2);
        background-color: #f5f5f5;
        border-bottom: 3px solid #D0D0D0;
        z-index: 10;
        margin-left: auto;
        margin-right: auto;
        margin-top: -2px;
        padding-bottom: 15px;
        text-align: left;
        width: 100%;
        overflow: hidden;
        left: 0;
        top: 80%;
        transition: all 0.5s ease;
    }

    .dropdown:hover .dropdown-content {
        display: block;
        opacity: 1;
        visibility: visible;
    }

		.column h3 {
        margin-top: 5px;
    }
		
.dropdown-content .column {
    padding-left: 5px;
    padding-right: 5px;
}
.column a {
    float: none;
    color: black;
    padding: 2px 10px 2px 20px;
    text-decoration: none;
    display: block;
    text-align: left;
    transition: all 0.2s ease;
}
.column h3 a {
    padding: 15px 10px 5px;  
    border-bottom: 2px solid #D0D0D0;
    color: #0068AE;
    transition: all 0.2s ease;
}
.dropdown-content .column h3 a:hover {
    padding: 10px;  
 }

    .row:after {
        content: "";
        display: table;
        clear: both;
    }

    .navbar {
        width: 100%;
        z-index: -10;
    }

    .dropdown-content .column a:hover {
        background-color: #f5f5f5;
        padding-left:25px;
    }

@media (max-width: 767px) {
    .mQuery {
       text-align: center;
       margin-bottom: 30px;
       margin-right: 40px;
    }
    .custom-select {
        width: 90%;
    }
}


.mQuery {
    transition: all 0.3s ease;
}

.hrWithDateNTags {
    margin-bottom: 30px;
}

.borderHrGray {
    background-color: #dddddd;
    height: 2px;
    border: 0px;
    margin-bottom: 2px;
}


.dateText {
    font-weight: 600;
    font-size: 0.8em;
}

.tagList {
    display: inline-block;
    float: right;
}

.tagListItem {
    display: inline-block;
    margin: 0px;
}

.overlay {
    position: absolute;
    top: 0;
    bottom: 0;
    height: 100%;
    width: 100%;
    opacity: 0;
    transition: .5s ease;
    background-color: rgba(0, 0, 0, 0.5); /* Protože child opacity nemůže být vyšší*/
}

.maxHalf:hover .overlay {
    opacity: 1;
}

._spaceOddity {
    margin-left: 5px;
    margin-right: 5px;
}

.maxHalf:hover .overlayText {
    opacity: 1 !important;
}

.overlayText {
    color: rgba(255, 255, 255, 255);
    font-size: 16px;
    position: absolute;
    top: 95%;
    text-align: left;
    transform: translate(4%, -95%);
    opacity: 1 !important;

}

.zoomImgContainer:hover img {
    -moz-transform: scale(1.02) !important;
    -webkit-transform: scale(1.02) !important;
    transform: scale(1.02) !important;
    transition: all 0.3s ease;
}

.zoomImgContainer:hover:not(.noHover) img {
    -moz-transform: scale(1.1) !important;
    -webkit-transform: scale(1.1) !important;
    transform: scale(1.1) !important;
    transition: all 0.3s ease;
}


.marginBottom {
    margin-bottom: 20px;
}

.fotoHr {
    position: relative;
    bottom: 22px;
    color: rgba(0, 0, 0, 0.2);
    background-color: rgba(0, 0, 0, 0.2);
    border: 0px solid;
    height: 1px;
}



._bottomHr {
    border-bottom: 1px solid rgba(0, 0, 0, 0.2);
		margin: 8px 0;
}

.smaller sub {
    display: inline-block;
}

.tagy {
    /*position: relative;
    bottom: 20px;*/
    margin-bottom: 80px;
}

._bottomHrStrong {
    border-bottom: 2px solid rgba(0, 0, 0, 0.5);
}

._bottomHrStrongBlue {
    height: 3px;
    border: 0px;
    color: #005CA5;
    background-color: #005CA5;
    width: 100%;
}


._lower {
    position: relative;
    top: 5px;
}

._underlineDotted {
    border-bottom: 1px dotted #0068ae;
}

._greater13 {
    font-size: 1.6em;
}

.hrDashed {
    border: 0px;
    border-bottom: 1px dotted rgba(0, 0, 0, 0.5);
    width: 100%;
    height: 1px;
}

._borderBottomDots {
    margin-top: -50px;
}

._borderBottom {
    width: 100%;
    border: 0px;
    height: 1px;
    border-bottom: 1px dotted #0068ae;
    position: relative;
    bottom: 15px;
}

.lightestMoreGray {
    color: #e1e1e1;
}

.lightestMoreGrayBG {
    background-color: #e1e1e1;
}

._success {
    background-color: #8CC652;
    color: white;
}

._wip {
    background-color: #3597DB;
    color: white;
}

.vasimPohledemPostup {
    color: #0068ae;
    font-weight: 600;
    margin: 0px;
}

.vasimPohledemDiv {
    position: relative;
    bottom: 15px;
}

._shift {
    position: relative;
    bottom: 20px;
}

.noMargin {
    margin-left: 0px;
    padding-right: 0px;
    padding-left: 0px;
    position: relative;
    right: 5px;
}

.magicalUnicorn {
    position: relative;
    top: 20%;
    transform: translateY(20%);
}

@media (max-width: 400px) {
    .xsGrid100 {
        width: 100% !important;
        float: left;
    }
}

.minW200 {
    min-width: 200px !important;
}

.minW100 {
    min-width: 80px !important;
}

/*  GOOGLE SEARCH ENGINE */

.gs-title, .gs-snippet {
       font-family: 'Montserrat', sans-serif;
   }

   .gs-webResult {
       border: 1px solid #eee;
       padding: 1em;
   }

  .gsc-result-info,
	.gcsc-branding,
	.gsc-thumbnail,
	.gsc-url-top,
	.gsc-url-bottom,
	.gsc-orderby-label 
	{
    /*display: none;*/
  }

   .gs-title a {
       font-size: 16px;
       text-decoration: none;
       font-weight: 600;
   }

   .gs-snippet {
       font-size: 14px;
   }

   .gs-title b, .gs-snippet b {
       font-weight: normal;
   }

   .gsc-cursor-page {
       font-size: 1.5em;
       padding: 4px 8px;
       color: black;
   }

   .gs-webResult {
      border: 0px;
   }

   .gs-title b, .gs-snippet b {
    font-weight: 600 !important;
  }

	/* FAQ */
	
	.faq p:nth-child(odd) {
		font-weight: bold;
		background-color: #EBF5FB;
	}
	.faq p:nth-child(odd)::before {
		content: "OTÁZKA: ";
		font-weight: bold;
		background-color: #3498DB;
		color: white;
		padding: 2px 10px;
		padding-right: 24px;
		margin-right: 10px;
	}

	.faq p:nth-child(even) {
		margin-bottom: 30px;
	}
	.faq p:nth-child(even)::before {
		content: "ODPOVĚĎ: ";
		font-weight: bold;
		background-color: #9C9C9B;
		color: white;
		padding: 2px 10px;
		padding-right: 6px;
		margin-right: 10px;
	}
	
/* CLEARABLE */
.clearable{
  background: #fff url(data:image/gif;base64,R0lGODlhBwAHAIAAAP///5KSkiH5BAAAAAAALAAAAAAHAAcAAAIMTICmsGrIXnLxuDMLADs=) no-repeat right -10px center;
  border: 1px solid white;
  padding: 3px 18px 3px 4px; /* Use the same right padding (18) in jQ! */
  border-radius: 3px;
  transition: background 0.4s;
}
.clearable.x  { background-position: right 5px center; }
.clearable.onX{ cursor: pointer; }
	
/* DODATKY */

.activeA {
    /*background-color: #0068AE !important;
		color: white !important;*/
		font-weight: bold !important;
}

.oo_otazka {
	background-color: #eee;
	padding:5px;
}

ul li.select2-result:before,
ul li.ui-tabs-tab:before
{
    margin-right: 0px;
    content: none;
}
.select2-container {
    background-color: white;
}

.print {
    display: none;
}

ul.person {
	margin-left:0;
}
ul.person li:before {
    margin-right: 0px;
    content: none;
}
p.noContent {
	font-size: 0.8em;
	font-style: italic;
	margin-bottom: 0px;
	text-align: center;
}

.tel,
._nowrap {
	white-space: nowrap;
}

/* PROVIZORNÍ STYLY */    
.x-margin-bottom {
    margin-bottom: 20px;
}

.tableBox table.common-table tbody tr td, .department-hours table tbody tr td, .department-hours table tbody tr th {
    border: none;
    padding: 3px 2%;
    text-align: right;
}
.tableBox table.common-table tbody tr td:first-child, .department-hours table tbody tr th {
    text-align: left;
    background-color: transparent;
    border-bottom: none
}
.tableBox table.common-table tbody tr td:first-child strong, .department-hours table tbody tr th strong {
    color: #000;
    font-weight: 600;
}
.tableBox table.common-table tbody tr td strong, .department-hours table tbody tr td strong {
    color: #000;
    font-weight: 400;
}

.department-right {
    padding: 0 0 10px 0;
		background-color:#eee;
}

.contact-profile-info-top {
    padding: 10px;
		background-color:#ddd;
}

.contact-profile-info-top img {
    float: left;
		margin-right: 10px;
}

.contact-profile-info-other {
    padding: 0 10px 10px 10px;
}
.contact-profile-text-wrap {
}

/* blue link */ 

.blue-link-small {
    display: inline-block;
		margin-left: 28px;
		padding: 3px 15px;
		background-color: #EBF5FB;
		font-weight: 600;
}
.blue-link-small:hover {
		background-color: #3498db;
		color: white;
}
.blue-link-small span:after {
    margin-left: 12px;
    content: "›";
		font-size: 1.4em;
    font-weight: 900;
}
